.cf-wrapper{
    background-color: transparent;
    border: none;
    padding: 10px;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    position:relative;
    overflow: hidden;
}
.cf-feed-search-wrapper{
    display:none;
}

#coolfeed .cf-feed-heading a {
    color:#2f201b;
}